@charset "utf-8";
/* CSS Document */


.maintenance-page #page{
	margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.maintenance-page #header {
	padding: 25px 0;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 1000px;
}
.maintenance-page #header #logo-title {
    text-align: center;
}

.maintenance-page #container {
    margin-top: 40px;
    text-align: center;
}

.maintenance-page #page-title {

    font-family: "Lobster",cursive;
    font-size: 2.188rem;
    font-weight: 300;
    line-height: 35px;
	
}


.maintenance-page #content-content {
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    max-width: 500px;
}